.swiper-container {
  width: 100%;
  max-width: 100%;
  position: relative;
}

.swiper-wrapper {
  display: flex;
  align-items: center;
}

.swiper-slide {
  display: flex;
  justify-content: center; 
  align-items: center; 
  height: 400px; 
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover; 
}

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 50%; 
  transform: translateY(-50%);
  z-index: 10;
  color: #ffffff;
  width: 40px; 
  height: 40px;
}

.swiper-button-next {
  right: 10px; 
}

.swiper-button-prev {
  left: 10px; 
}
